@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-ThinItalic.eot');
    src: url('BrandonText-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-ThinItalic.woff2') format('woff2'),
        url('BrandonText-ThinItalic.woff') format('woff'),
        url('BrandonText-ThinItalic.ttf') format('truetype'),
        url('BrandonText-ThinItalic.svg#BrandonText-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Thin.eot');
    src: url('BrandonText-Thin.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Thin.woff2') format('woff2'),
        url('BrandonText-Thin.woff') format('woff'),
        url('BrandonText-Thin.ttf') format('truetype'),
        url('BrandonText-Thin.svg#BrandonText-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Light.eot');
    src: url('BrandonText-Light.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Light.woff2') format('woff2'),
        url('BrandonText-Light.woff') format('woff'),
        url('BrandonText-Light.ttf') format('truetype'),
        url('BrandonText-Light.svg#BrandonText-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-LightItalic.eot');
    src: url('BrandonText-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-LightItalic.woff2') format('woff2'),
        url('BrandonText-LightItalic.woff') format('woff'),
        url('BrandonText-LightItalic.ttf') format('truetype'),
        url('BrandonText-LightItalic.svg#BrandonText-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Regular.eot');
    src: url('BrandonText-Regular.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Regular.woff2') format('woff2'),
        url('BrandonText-Regular.woff') format('woff'),
        url('BrandonText-Regular.ttf') format('truetype'),
        url('BrandonText-Regular.svg#BrandonText-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-RegularItalic.eot');
    src: url('BrandonText-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-RegularItalic.woff2') format('woff2'),
        url('BrandonText-RegularItalic.woff') format('woff'),
        url('BrandonText-RegularItalic.ttf') format('truetype'),
        url('BrandonText-RegularItalic.svg#BrandonText-RegularItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-MediumItalic.eot');
    src: url('BrandonText-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-MediumItalic.woff2') format('woff2'),
        url('BrandonText-MediumItalic.woff') format('woff'),
        url('BrandonText-MediumItalic.ttf') format('truetype'),
        url('BrandonText-MediumItalic.svg#BrandonText-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Medium.eot');
    src: url('BrandonText-Medium.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Medium.woff2') format('woff2'),
        url('BrandonText-Medium.woff') format('woff'),
        url('BrandonText-Medium.ttf') format('truetype'),
        url('BrandonText-Medium.svg#BrandonText-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Bold.eot');
    src: url('BrandonText-Bold.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Bold.woff2') format('woff2'),
        url('BrandonText-Bold.woff') format('woff'),
        url('BrandonText-Bold.ttf') format('truetype'),
        url('BrandonText-Bold.svg#BrandonText-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-BoldItalic.eot');
    src: url('BrandonText-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-BoldItalic.woff2') format('woff2'),
        url('BrandonText-BoldItalic.woff') format('woff'),
        url('BrandonText-BoldItalic.ttf') format('truetype'),
        url('BrandonText-BoldItalic.svg#BrandonText-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-Black.eot');
    src: url('BrandonText-Black.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-Black.woff2') format('woff2'),
        url('BrandonText-Black.woff') format('woff'),
        url('BrandonText-Black.ttf') format('truetype'),
        url('BrandonText-Black.svg#BrandonText-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon Text';
    src: url('BrandonText-BlackItalic.eot');
    src: url('BrandonText-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('BrandonText-BlackItalic.woff2') format('woff2'),
        url('BrandonText-BlackItalic.woff') format('woff'),
        url('BrandonText-BlackItalic.ttf') format('truetype'),
        url('BrandonText-BlackItalic.svg#BrandonText-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}






